<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_275-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Um</w>
  <w>1000</w>
  <w>gestir</w>
  <w>voru</w>
  <w>á</w>
  <w>hátíðarsvæðinu</w>
  <w>að</w>
  <w>Gaddstaðaflötum</w>
  <w>í</w>
  <w>nótt</w>
  <c>,</c>
  <w>en</w>
  <w>þar</w>
  <w>fer</w>
  <w>fram</w>
  <w>Besta</w>
  <w>útihátíðin</w>
  <c>.</c>
</s>
<s n="2">
  <w>Lögreglan</w>
  <w>segir</w>
  <w>að</w>
  <w>hátíðin</w>
  <w>hafi</w>
  <w>að</w>
  <w>mestu</w>
  <w>leyti</w>
  <w>farið</w>
  <w>rólega</w>
  <w>fram</w>
  <c>.</c>
</s>
<s n="3">
  <w>Öflug</w>
  <w>gæsla</w>
  <w>og</w>
  <w>löggæsla</w>
  <w>er</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>og</w>
  <w>verður</w>
  <w>henni</w>
  <w>haldið</w>
  <w>áfram</w>
  <revision id="1">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>alla</w>
  <w>helgina</w>
  <c>.</c>
</s>
<s n="4">
  <w>Um</w>
  <w>10</w>
  <c>-</c>
  <w>15</w>
  <w>mál</w>
  <w>komu</w>
  <w>upp</w>
  <w>hjá</w>
  <w>lögreglunni</w>
  <w>á</w>
  <w>Hvolsvelli</w>
  <c>,</c>
  <w>sem</w>
  <w>hefur</w>
  <w>eftirlit</w>
  <w>með</w>
  <w>svæðinu</w>
  <c>,</c>
  <w>og</w>
  <revision id="2">
    <original></original>
    <corrected><w>hald</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>lagt</w>
  <revision id="3">
    <original><w>hald</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>nokkuð</w>
  <w>af</w>
  <w>fíkniefnum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Lögreglan</w>
  <w>mun</w>
  <w>halda</w>
  <w>uppi</w>
  <w>ströngu</w>
  <w>fíkniefnaeftirliti</w>
  <c>,</c>
  <w>en</w>
  <w>einnig</w>
  <w>verður</w>
  <w>fylgst</w>
  <w>með</w>
  <w>því</w>
  <w>hvort</w>
  <w>ungmenni</w>
  <w>undir</w>
  <w>18</w>
  <w>ára</w>
  <w>aldri</w>
  <revision id="4">
    <original><w>hafa</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>komist</w>
  <w>inn</w>
  <w>á</w>
  <w>hátíðarsvæðið</w>
  <c>,</c>
  <w>en</w>
  <w>þeim</w>
  <w>er</w>
  <w>óheimill</w>
  <w>aðgangur</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="5">
    <original><w>Rekið</w><w>verður</w><w>athvarf</w></original>
    <corrected><w>Athvarf</w><w>er</w><w>rekið</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
        <error xtype="aux" idx="5-2" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>vegum</w>
  <revision id="6">
    <original><w>barnaverndanefndar</w></original>
    <corrected><w>barnaverndarnefndar</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Hellu</w>
  <w>fyrir</w>
  <w>þau</w>
  <w>ungmenni</w>
  <w>sem</w>
  <w>eru</w>
  <w>undir</w>
  <w>18</w>
  <w>ára</w>
  <w>aldri</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>haft</w>
  <w>verður</w>
  <w>samband</w>
  <w>við</w>
  <w>foreldra</w>
  <c>/</c>
  <w>forráðamenn</w>
  <w>þeirra</w>
  <w>og</w>
  <revision id="8">
    <original><w>þau</w><w>beðin</w></original>
    <corrected><w>þeir</w><w>beðnir</w></corrected>
      <errors>
        <error xtype="agreement-pro" idx="8-1" eid="0" />
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>að</w>
  <w>sækja</w>
  <w>börnin</w>
  <c>.</c>
</s>
<s n="7">
  <w>Lögreglan</w>
  <w>vill</w>
  <w>koma</w>
  <w>því</w>
  <w>á</w>
  <w>framfæri</w>
  <w>að</w>
  <w>umferð</w>
  <w>í</w>
  <w>gegnum</w>
  <w>Hellu</w>
  <w>gæti</w>
  <w>orðið</w>
  <w>hæg</w>
  <w>þegar</w>
  <w>líður</w>
  <w>á</w>
  <w>daginn</w>
  <revision id="9">
    <original><c>,</c><w>en</w><w>búist</w></original>
    <corrected><c>.</c><w>Búist</w></corrected>
      <errors>
        <error xtype="comma4period" idx="9-1" eid="0" />
        <error xtype="extra-conjunction" idx="9-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>við</w>
  <revision id="10">
    <original><w>nokkru</w><w>þúsund</w><w>gestum</w></original>
    <corrected><w>þúsundum</w><w>gesta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>hátíðina</w>
  <revision id="11">
    <original><c>,</c><w>ennfremur</w><w>sem</w></original>
    <corrected><w>ásamt</w><w>því</w><w>að</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="11-1" eid="0" />
        <error xtype="wording" idx="11-2" eid="0" />
      </errors>
  </revision>
  <w>umferð</w>
  <revision id="12">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="12-1" eid="0" />
      </errors>
  </revision>
  <w>tengd</w>
  <w>Goslokahátíðinni</w>
  <w>í</w>
  <w>Vestmannaeyjum</w>
  <revision id="13">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="12-1" eid="0" />
      </errors>
  </revision>
  <w>fer</w>
  <w>í</w>
  <w>gegnum</w>
  <w>Hellu</w>
  <c>.</c>
</s>
<s n="8">
  <w>Mikil</w>
  <w>breyting</w>
  <w>hefur</w>
  <w>verið</w>
  <w>gerð</w>
  <w>á</w>
  <w>aðgengi</w>
  <w>umferðar</w>
  <w>að</w>
  <w>hátíðarsvæðinu</w>
  <w>á</w>
  <w>Hellu</w>
  <w>og</w>
  <w>ætti</w>
  <w>ekki</w>
  <w>að</w>
  <w>myndast</w>
  <w>sama</w>
  <w>ástand</w>
  <w>og</w>
  <w>gerðist</w>
  <w>í</w>
  <w>kringum</w>
  <w>sömu</w>
  <w>hátíð</w>
  <w>í</w>
  <w>fyrra</w>
  <c>,</c>
  <w>þegar</w>
  <w>bílalestin</w>
  <w>náði</w>
  <w>vestur</w>
  <w>fyrir</w>
  <w>Rauðalæk</w>
  <c>.</c>
</s>
<s n="9">
  <w>Vegfarendur</w>
  <w>eru</w>
  <w>þó</w>
  <w>hvattir</w>
  <w>til</w>
  <w>að</w>
  <w>sýna</w>
  <w>tillitssemi</w>
  <w>við</w>
  <w>aksturinn</w>
  <w>og</w>
  <w>hafa</w>
  <revision id="14">
    <original><w>ofangreint</w></original>
    <corrected><w>áðurnefnd</w><w>atriði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>huga</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <revision id="14a">
    <original><w>minniháttar</w></original>
    <corrected><w>minni</w><w>háttar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>tafir</w>
  <w>geta</w>
  <w>orðið</w>
  <w>á</w>
  <w>umferð</w>
  <w>seinni</w>
  <w>partinn</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
